[bindings]
escape = ButtonMomentary||quit
arrow_up = ButtonSetTo|value:0.5|walk
arrow_down = ButtonSetTo|value:-0.5|walk
arrow_left = ButtonSetTo|value:-0.5|turn
arrow_right = ButtonSetTo|value:0.5|turn
w = ButtonSetTo|value:0.5|walk
s = ButtonSetTo|value:-0.5|walk
a = ButtonSetTo|value:-0.5|sidestep
d = ButtonSetTo|value:0.5|sidestep
space = ButtonMomentary||jump
left bracket = ButtonMomentary||rotateInventoryUp
right bracket = ButtonMomentary||rotateInventoryDown
backslash = ButtonMomentary||drop
lcontrol = ButtonMomentary||fire
f12 = ButtonMomentary||screenshot
f11 = ButtonMomentary||toggleFullscreen
f10 = ButtonMomentary||quit
f9 = ButtonMomentary||toggleMouse

